2019-10-14 10:51 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000210FSSCPgameplaypublic2007-03-23 04:23
ReporterHippo 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.5 
Summary0000210: Time compression fails to reset between missions
DescriptionTime compression, no matter what it is set to, stays what it was set at, at the end fo the mission.
Additional InformationI'm referring to when you die, not to changing missions entirely, though i haven't checked that, and it may be there too.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001152

taylor (administrator)

Easy enough to fix. Does the original do this too? Is time compression still supposed to be on *while* your dead?

I'll do a little more testing to make sure this is fixed all around and then resolve this after it's in CVS.

~0001153

Hippo (reporter)

Time compression is adjustable when dead in retail, but I belive that it reset to 1x when you started each mission over...

~0001158

taylor (administrator)

Upon enter/load of a mission the time compression will now be reset to 1x. Still have to commit but marking it done.

Looking at the original code I see this as being a problem there as well. Not sure why it worked different but either way it is/was a bug.
+Notes

-Issue History
Date Modified Username Field Change
2004-07-05 14:30 Hippo New Issue
2004-08-19 09:52 taylor Note Added: 0001152
2004-08-19 09:52 taylor Status new => assigned
2004-08-19 09:52 taylor Assigned To => taylor
2004-08-19 10:04 Hippo Note Added: 0001153
2004-08-20 03:22 taylor Status assigned => resolved
2004-08-20 03:22 taylor Resolution open => fixed
2004-08-20 03:22 taylor Note Added: 0001158
2007-03-23 04:23 taylor Status resolved => closed
2007-03-23 04:23 taylor Fixed in Version => 3.6.5
+Issue History